Description: remove maven-source-plugin from pom.xml
Forwarded:   No
Author:      Mechtilde Stehmann <mechtilde@debian.org>
Last-Update: 2019-10-01
--- a/pom.xml
+++ b/pom.xml
@@ -150,20 +150,6 @@
 			-->
 		</resources>
 		<plugins>
-			<!-- Create a source code JAR -->
-			<plugin>
-				<groupId>org.apache.maven.plugins</groupId>
-				<artifactId>maven-source-plugin</artifactId>
-				<version>2.1.2</version>
-				<executions>
-					<execution>
-						<goals>
-							<goal>jar</goal>
-						</goals>
-					</execution>
-				</executions>
-			</plugin>
-
 			<!-- Create a Javadoc JAR -->
 			<plugin>
 				<groupId>org.apache.maven.plugins</groupId>
